.view--content-stories.view--block-latest-by-type .view__rows, .view--content-stories.view--block-related-using-content .view__rows, .view--content-stories.view--embed-by-person .view__rows {
  display: grid;
  row-gap: 18px;
}
.view--content-stories.view--block-latest-by-type .view__rows .view__row, .view--content-stories.view--block-related-using-content .view__rows .view__row, .view--content-stories.view--embed-by-person .view__rows .view__row {
  --view--row--margin-top: 0;
}
@container (width > 700px) {
  .view--content-stories.view--block-latest-by-type .view__rows:has(.view__row + .view__row), .view--content-stories.view--block-related-using-content .view__rows:has(.view__row + .view__row), .view--content-stories.view--embed-by-person .view__rows:has(.view__row + .view__row) {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(calc(var(--total-rows) - 2), auto) 1fr;
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
  .view--content-stories.view--block-latest-by-type .view__rows:has(.view__row + .view__row):has(> .view__row:nth-child(2):last-child), .view--content-stories.view--block-related-using-content .view__rows:has(.view__row + .view__row):has(> .view__row:nth-child(2):last-child), .view--content-stories.view--embed-by-person .view__rows:has(.view__row + .view__row):has(> .view__row:nth-child(2):last-child) {
    grid-template-rows: 1fr;
  }
  .view--content-stories.view--block-latest-by-type .view__rows:has(.view__row + .view__row) .view__row:first-child, .view--content-stories.view--block-related-using-content .view__rows:has(.view__row + .view__row) .view__row:first-child, .view--content-stories.view--embed-by-person .view__rows:has(.view__row + .view__row) .view__row:first-child {
    grid-row: span calc(var(--total-rows) - 1);
  }
  .view--content-stories.view--block-latest-by-type .view__rows:has(.view__row + .view__row) .view__row:not(:first-child), .view--content-stories.view--block-related-using-content .view__rows:has(.view__row + .view__row) .view__row:not(:first-child), .view--content-stories.view--embed-by-person .view__rows:has(.view__row + .view__row) .view__row:not(:first-child) {
    grid-column: 2;
  }
  .view--content-stories.view--block-latest-by-type .view__rows:has(.view__row + .view__row).view--alignment-right .view__row:first-child, .view--content-stories.view--block-related-using-content .view__rows:has(.view__row + .view__row).view--alignment-right .view__row:first-child, .view--content-stories.view--embed-by-person .view__rows:has(.view__row + .view__row).view--alignment-right .view__row:first-child {
    grid-column: 2;
  }
  .view--content-stories.view--block-latest-by-type .view__rows:has(.view__row + .view__row).view--alignment-right .view__row:not(:first-child), .view--content-stories.view--block-related-using-content .view__rows:has(.view__row + .view__row).view--alignment-right .view__row:not(:first-child), .view--content-stories.view--embed-by-person .view__rows:has(.view__row + .view__row).view--alignment-right .view__row:not(:first-child) {
    grid-row: span calc(var(--total-rows) - 1);
  }
}
